<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo workflowVersion="CS6" version="6.0.98.0" deVersion="6.0">
  <BuildInfo>
    <Property name="Created">2013-05-29 14:42:33.123000</Property>
    <Property name="TargetName">AdobeCameraRawProfile7.0All-290513144233</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo>
  <InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{6465E605-31F5-4A43-AD3F-9CE45A066726}</Property>
    <Property name="ProductName">Camera Profiles Installer</Property>
    <Property name="ProductVersion">8.1</Property>
  </InstallerProperties>
  <InstallDir>
    <Platform isFixed="0" name="Default" folderName="">[SharedApplicationData]/Adobe/CameraRaw</Platform>
  </InstallDir>
  <Languages languageIndependent="1"/>
  <Satisfies>
    <ProductInfo>
      <Family>Shared Technology</Family>
      <ProductName>Camera Profiles Installer_8.1_AdobeCameraRawProfile7.0All</ProductName>
      <ProductVersion>8.1</ProductVersion>
    </ProductInfo>
  </Satisfies>
  <Upgrades>
    <AdobeCode>{B77A17EB-E9F2-49A1-8287-4FDE55E2EB78}</AdobeCode>
    <AdobeCode>{94317D93-1901-4CDF-9E1B-792B721013D6}</AdobeCode>
    <AdobeCode>{D9EE6982-6366-430D-8986-894D9DF58792}</AdobeCode>
    <AdobeCode>{4AC31786-8C1E-40F7-A21A-E5A023EFB798}</AdobeCode>
    <AdobeCode>{888E98D1-1C58-494F-8A52-3B6E5C71D4C8}</AdobeCode>
    <AdobeCode>{61C115E8-928A-4C72-AE35-4998D3F8BEE4}</AdobeCode>
    <AdobeCode>{F7EBC8E8-C6FD-4DB4-8227-1C401404BD15}</AdobeCode>
    <AdobeCode>{15DF9952-C9C9-4451-8090-7B151581E3E9}</AdobeCode>
    <AdobeCode>{795815B0-4374-4735-8CE9-C948D3A94EB1}</AdobeCode>
    <AdobeCode>{121CCCD0-AFCA-47E8-AF20-DA092638FC46}</AdobeCode>
    <AdobeCode>{56517DAD-E822-42FC-BB4F-5D13B3E61707}</AdobeCode>
    <AdobeCode>{9A07CE70-3352-446D-93B1-455B07EB9451}</AdobeCode>
    <AdobeCode>{C6666EFB-ED9D-482A-AFDD-364E5CFD07B1}</AdobeCode>
    <AdobeCode>{5F9A832B-D52F-4817-9052-4D0853FE2E3B}</AdobeCode>
    <AdobeCode>{666FDACA-5555-4E59-B3CD-042D5FE94843}</AdobeCode>
    <AdobeCode>{F6CDBC5D-6CD7-4ADC-B7F2-5A4138EA0D26}</AdobeCode>
    <AdobeCode>{CEE09D95-5FC1-4CA8-948E-0E79BDFC5DBA}</AdobeCode>
    <AdobeCode>{2D03036B-9C81-47AF-8FB0-7F863A97B4EA}</AdobeCode>
    <AdobeCode>{9089A0B4-0D08-43DA-BBDC-0BA61F99D57C}</AdobeCode>
    <AdobeCode>{22933482-8FF0-4FF1-84A2-5274E757C2E0}</AdobeCode>
    <AdobeCode>{E66C6800-9684-4D86-BED3-5CA1B61CB8CD}</AdobeCode>
    <AdobeCode>{F656B055-55E8-4D18-AB05-6F9CBAE34875}</AdobeCode>
    <AdobeCode>{85498C02-79D1-4A85-B64C-CD68B41699B3}</AdobeCode>
    <AdobeCode>{F2881A5B-18BC-455A-B711-975402424BC1}</AdobeCode>
    <AdobeCode>{BA587A76-F562-42C7-84BA-5D73E696FD29}</AdobeCode>
    <AdobeCode>{633ECEB5-B3A3-44AE-9B47-A7EF5F09AAA2}</AdobeCode>
    <AdobeCode>{F19A198D-313F-435B-A2EC-E9B4328059D7}</AdobeCode>
    <AdobeCode>{9A33ED01-26E3-41FC-A5C6-68C4C53DFD9A}</AdobeCode>
    <AdobeCode>{CA078D73-34DA-406A-860C-861028AAD075}</AdobeCode>
    <AdobeCode>{E2286898-049D-43EF-AA30-0A93E3744AC3}</AdobeCode>
    <AdobeCode>{1161C108-EB7C-473D-A7AD-1F6C9B53FCB7}</AdobeCode>
    <AdobeCode>{CC1702FA-1501-41FB-8F28-77CA593A5EDE}</AdobeCode>
    <AdobeCode>{438E3CE2-94E5-4BF3-9C1B-DEE03509207C}</AdobeCode>
    <AdobeCode>{B9CB63C4-46FD-4394-95E4-0602E3B4D7F6}</AdobeCode>
    <AdobeCode>{2E1E7629-54C8-496F-867D-79D2CD453CF7}</AdobeCode>
    <AdobeCode>{7CE07019-FDA0-4DAE-B572-D0FD87A6CDE5}</AdobeCode>
    <AdobeCode>{726A8BE1-471A-4C8F-A3E7-7C050B2286B2}</AdobeCode>
    <AdobeCode>{D14F3CF5-27BB-40D7-899C-77E90DDBCE8D}</AdobeCode>
    <AdobeCode>{F960C17E-3AB3-44DF-9305-089ACF7FE643}</AdobeCode>
    <AdobeCode>{1D521D65-962D-4E85-A77D-255F635569A7}</AdobeCode>
    <AdobeCode>{43CA98F7-61CA-41F8-8ABD-CC8D89E61317}</AdobeCode>
    <AdobeCode>{12F3F37B-05A1-47EC-B68B-9E2C9144D649}</AdobeCode>
    <AdobeCode>{098500A4-9BB6-4C1F-91DA-806E28B165B4}</AdobeCode>
    <AdobeCode>{E8F27EA1-E863-4531-879B-647FA5799122}</AdobeCode>
    <AdobeCode>{1CD5C1DF-60F0-4D32-BAFB-B29F182ADB3E}</AdobeCode>
    <AdobeCode>{6A54A7C5-F4B4-42E2-AECA-BF243416897F}</AdobeCode>
    <AdobeCode>{3BBF4D93-CFDC-4F57-9F1F-BD6BCF7C159B}</AdobeCode>
    <AdobeCode>{D219BF1A-B6D5-4CB1-9079-8B42F8579572}</AdobeCode>
    <AdobeCode>{9FC6805B-9FD9-410A-A620-51D58644999D}</AdobeCode>
    <AdobeCode>{63215CCA-0E19-4D7D-9224-7370AAEA8883}</AdobeCode>
    <AdobeCode>{592A592D-45CF-4BEE-90AA-E607CB7EDB36}</AdobeCode>
    <AdobeCode>{744FF7A8-88C0-446B-8932-30DBE3685B81}</AdobeCode>
    <AdobeCode>{373E0076-73DD-41C2-AC75-3310F07B98CB}</AdobeCode>
    <AdobeCode>{ED2E09FF-9B91-44BD-94B1-788E97DA8AA5}</AdobeCode>
    <AdobeCode>{D80184F6-7509-4B32-9F1F-5FB777362A36}</AdobeCode>
    <AdobeCode>{5256AFFE-A42B-4BE8-AF85-DF6F8E83E7ED}</AdobeCode>
    <AdobeCode>{204E9832-7F65-4F95-AA61-22B4B1845C2A}</AdobeCode>
    <AdobeCode>{9CF5EF40-1118-4C1A-A94C-9C624492F268}</AdobeCode>
    <AdobeCode>{755473AB-43CB-47F8-932A-23537492DC6B}</AdobeCode>
    <AdobeCode>{8A90BCC6-FA37-431C-A763-38DFB7D1158E}</AdobeCode>
    <AdobeCode>{D50263ED-6BEB-4712-AB41-631733745340}</AdobeCode>
    <AdobeCode>{0D5B4DCA-A876-4B49-8AA9-355FB4181E92}</AdobeCode>
    <AdobeCode>{A7014808-9F3A-4A1F-B672-E562D857D701}</AdobeCode>
    <AdobeCode>{07DDBCC2-42B6-4959-A327-6C2ACBBFE44D}</AdobeCode>
    <AdobeCode>{00267828-B0B4-426C-912C-CC02D86DD1C6}</AdobeCode>
    <AdobeCode>{374DFD96-DEF7-4C0A-8034-2854CE62E40D}</AdobeCode>
    <AdobeCode>{8759C7AB-442C-4A44-9811-8C6856F29DD4}</AdobeCode>
    <AdobeCode>{CDAB5583-CCC8-4504-9755-27DBAC28F1CF}</AdobeCode>
    <AdobeCode>{E5A9AE44-2FF6-4195-B5F2-DB813832FF65}</AdobeCode>
    <AdobeCode>{5DD4B1AA-F437-41CE-97BB-15466C791317}</AdobeCode>
    <AdobeCode>{81537B6E-541A-44D4-A4E5-370D3CAFD9A1}</AdobeCode>
    <AdobeCode>{7413479E-9FFB-412A-9D5A-7C18597926EF}</AdobeCode>
    <AdobeCode>{D3071618-C10D-49F8-BACD-5F58DA294468}</AdobeCode>
    <AdobeCode>{2172549C-534B-4753-A954-6CA7B28E7AC0}</AdobeCode>
    <AdobeCode>{5CF514F9-8DED-47F0-85F3-89288AFE61FB}</AdobeCode>
    <AdobeCode>{888A30BA-8B5F-4060-A02A-E112001BC128}</AdobeCode>
    <AdobeCode>{157F5A3C-CFA5-4149-BBD9-C85CE8AFE823}</AdobeCode>
    <AdobeCode>{37B6FBF2-2002-4E73-BEE8-E03DD424B6FB}</AdobeCode>
    <AdobeCode>{623FDAA5-71F4-4651-A3CE-1DB1EABDA72C}</AdobeCode>
    <AdobeCode>{E9452461-8C5A-4710-8928-B8128FD29525}</AdobeCode>
    <AdobeCode>{2D126C40-17E8-4AE2-9FB2-937A4267429A}</AdobeCode>
    <AdobeCode>{C5B47D44-9865-4339-98AE-83005EC109A4}</AdobeCode>
    <AdobeCode>{A7B68178-03BF-4763-9670-F8CAC076DAA5}</AdobeCode>
    <AdobeCode>{429D9987-2E21-470F-8A71-18819D335B13}</AdobeCode>
    <AdobeCode>{A2557E25-F902-4414-B4C7-527A2B95FBD2}</AdobeCode>
    <AdobeCode>{842D5C00-6926-4861-8EAF-945022B3BCE8}</AdobeCode>
    <AdobeCode>{4D7161FB-14D1-4A32-8C60-158C35B59717}</AdobeCode>
    <AdobeCode>{6F0860C0-326A-4FD2-B1D5-0BF2B51B1C6E}</AdobeCode>
    <AdobeCode>{382BE745-10F7-47B1-8C03-627D05D7FAAF}</AdobeCode>
    <AdobeCode>{3606C91F-7186-4A5A-8839-BAE84BD167BF}</AdobeCode>
    <AdobeCode>{D8B7DC49-E007-4703-A320-F0083316DE71}</AdobeCode>
    <AdobeCode>{372D4D59-EBCD-42AD-943C-D7B1EBC78103}</AdobeCode>
    <AdobeCode>{B2579A74-F4AA-40B1-B47A-E73BA173EC8C}</AdobeCode>
    <AdobeCode>{CB7D58F3-0133-410C-A70E-FB35F5A285A6}</AdobeCode>
    <AdobeCode>{DF1424DA-8781-40BF-B50D-60631B091E44}</AdobeCode>
    <AdobeCode>{D35C0674-485B-4BCD-A5FA-C23ACC8B0C7F}</AdobeCode>
    <AdobeCode>{7A01B0EF-1D52-4C9E-ABF2-FBEE721B6221}</AdobeCode>
    <AdobeCode>{F63B253A-47BE-4812-8D08-2EAA4F1FC585}</AdobeCode>
    <AdobeCode>{8B5EC0D2-8C2F-40BF-869A-D890A90FBBC6}</AdobeCode>
    <AdobeCode>{C1D6C57A-8FB6-492F-8EE7-3B401BF6033A}</AdobeCode>
    <AdobeCode>{63C9F553-F320-4B01-88B3-71C8B813161A}</AdobeCode>
    <AdobeCode>{49DF7DC1-3634-4DE3-9F6E-43CA27831B6E}</AdobeCode>
    <AdobeCode>{56256CC3-7EF8-41E2-8AC6-0A5C5169797B}</AdobeCode>
    <AdobeCode>{EFF8A8AA-C13D-4ED5-B1BB-C24ABA859C4B}</AdobeCode>
    <AdobeCode>{8B23442F-C61B-441A-8D04-6C1F6740EEB3}</AdobeCode>
    <AdobeCode>{189D9B18-EF64-461F-984D-479910979A87}</AdobeCode>
    <AdobeCode>{B4DA2B42-C00A-4E8F-865C-E06E1FE79BE4}</AdobeCode>
    <AdobeCode>{14E3D209-3A36-49D1-B878-912110CB44BD}</AdobeCode>
    <AdobeCode>{4F1D0643-87A2-4D62-B2A0-1DEBA02C6C7F}</AdobeCode>
    <AdobeCode>{91A31138-61C1-4D69-8E44-DA9CDA06BF92}</AdobeCode>
    <AdobeCode>{140AF1F7-AA59-40D4-9A5F-520FFF2B5557}</AdobeCode>
    <AdobeCode>{FA254377-B6DC-4D1E-9224-EB46321E8B49}</AdobeCode>
    <AdobeCode>{609C7D76-932D-4744-ACCD-B5987C87B38E}</AdobeCode>
    <AdobeCode>{77724CF9-79AD-4ADF-9A38-8AE4130433B2}</AdobeCode>
    <AdobeCode>{9876765E-4974-43D8-966B-F2B21D5F6FD1}</AdobeCode>
    <AdobeCode>{55F75AD6-BA91-499A-B3EA-6B046699AFCB}</AdobeCode>
    <AdobeCode>{18771D27-2175-4E90-884F-36E32CA30F62}</AdobeCode>
    <AdobeCode>{C50978FF-CD1E-463F-98A1-A11286C56BD7}</AdobeCode>
    <AdobeCode>{73BD5554-BF7D-4E60-8765-D6B75EE643AD}</AdobeCode>
    <AdobeCode>{DE040AAF-037D-48D0-AA4B-415F75C16252}</AdobeCode>
    <AdobeCode>{CB5484D0-7E26-49FE-8349-D02E0FBA0A3C}</AdobeCode>
    <AdobeCode>{4485A0CF-FB6D-4D9A-A8FC-F630028C7C71}</AdobeCode>
    <AdobeCode>{1F770727-7C5C-490A-A1FC-D4CAF8A2383B}</AdobeCode>
    <AdobeCode>{66C47252-46F0-4FD3-94F5-10F346E1E46C}</AdobeCode>
    <AdobeCode>{41A3690C-2A97-46BD-A70D-0DE3283F246A}</AdobeCode>
    <AdobeCode>{F6CADD0A-EE32-491E-AE80-219C998D102E}</AdobeCode>
    <AdobeCode>{DDCAA4DD-EDB6-4E60-AB73-E163F7C514AA}</AdobeCode>
    <AdobeCode>{C30397C1-6C16-494F-AC41-44123328B9DE}</AdobeCode>
    <AdobeCode>{7987D521-8BE4-4AD8-AFEB-F034CD664D83}</AdobeCode>
    <AdobeCode>{5F98A615-6121-45C5-AD17-B059686032A4}</AdobeCode>
    <AdobeCode>{F7CA7492-916B-4E41-8B1E-DF6058A59B75}</AdobeCode>
    <AdobeCode>{CE76A725-39C2-416A-A586-9DCF4CEC2402}</AdobeCode>
    <AdobeCode>{93732787-2EDA-41CE-A46D-3B9CF4183D5E}</AdobeCode>
    <AdobeCode>{C46E0A84-B840-4484-AAF7-950AF73AC15E}</AdobeCode>
    <AdobeCode>{89AA3EF5-2C65-4438-879F-F79F294EF8AA}</AdobeCode>
    <AdobeCode>{986799B3-2C76-42A8-8D0C-C77F8D2076CC}</AdobeCode>
    <AdobeCode>{39733725-E3A7-4344-9F71-AA30C7CC1249}</AdobeCode>
    <AdobeCode>{D691A2E6-A3D2-4904-8A78-7C362E07F9A0}</AdobeCode>
    <AdobeCode>{F9858F2D-3831-48CF-BD31-FC04FBCB5B56}</AdobeCode>
    <AdobeCode>{4786CBC9-CBE3-4297-A3C2-F2AED5324E5C}</AdobeCode>
    <AdobeCode>{C67B1F3A-C915-4DD8-9664-824DF02648D7}</AdobeCode>
    <AdobeCode>{81E1E621-EF23-4E56-9E21-395A414BBA70}</AdobeCode>
    <AdobeCode>{6933B26C-D139-41FA-A18E-220D835F4494}</AdobeCode>
    <AdobeCode>{0BC30414-1218-49AC-A6DA-C35E9C2942C3}</AdobeCode>
    <AdobeCode>{41220F1D-CB3A-4E89-8C42-FB444A7E0841}</AdobeCode>
    <AdobeCode>{C90500BE-927E-451E-A0FB-01AB97EDC950}</AdobeCode>
    <AdobeCode>{7E3B4C3D-96D2-461D-9152-38218C5E4C08}</AdobeCode>
    <AdobeCode>{8BB45702-3179-4884-A121-50A277C6A486}</AdobeCode>
    <AdobeCode>{648ECA61-E6A0-4344-806D-1609597E9A6F}</AdobeCode>
    <AdobeCode>{8BF20651-99FD-4ADA-A9FC-4E24B81F562E}</AdobeCode>
    <AdobeCode>{AA199B26-06C6-461D-B579-A13686F0EB34}</AdobeCode>
    <AdobeCode>{8D6E2887-C2AA-4D99-AD6D-703F51226889}</AdobeCode>
    <AdobeCode>{61B43996-A27F-49C2-8FC8-7BADF2474608}</AdobeCode>
    <AdobeCode>{974E3D65-F097-443E-8D1B-1017C045C818}</AdobeCode>
    <AdobeCode>{91D08A37-35DC-477D-B1CC-3410E02AA605}</AdobeCode>
    <AdobeCode>{66D54E39-0969-4399-AB14-5AAAEAA7E516}</AdobeCode>
    <AdobeCode>{06324700-372E-4AE8-98C3-CAE82D6612B3}</AdobeCode>
    <AdobeCode>{55CCEC57-0042-4E6B-BEDB-EB812C113CF0}</AdobeCode>
    <AdobeCode>{45854BA0-92DB-4A51-ACEE-1C97B05D4395}</AdobeCode>
    <AdobeCode>{C6AD3545-9C17-4B4D-821C-9E4C4B467B86}</AdobeCode>
    <AdobeCode>{44F87F40-5C66-4A3F-A6BA-D0ADF482B292}</AdobeCode>
    <AdobeCode>{F00AFC47-74DC-4253-9B83-FEB387A8E8D2}</AdobeCode>
    <AdobeCode>{4D5DE2E6-40B6-4B5D-9B76-170510644E33}</AdobeCode>
    <AdobeCode>{B039D002-CEFA-488B-8494-05B537677E78}</AdobeCode>
    <AdobeCode>{97E14254-D1B7-4E72-99B0-D5600D7B1D7B}</AdobeCode>
    <AdobeCode>{6DCE9360-CF5A-4371-B4FA-338F9AD0B435}</AdobeCode>
    <AdobeCode>{1B298277-D778-4A1E-8AC6-75F3908BEB77}</AdobeCode>
    <AdobeCode>{4BA6A968-1577-44B4-9233-F5F6706B3B1E}</AdobeCode>
    <AdobeCode>{82D63D9A-F986-4500-9C32-4321AED56534}</AdobeCode>
    <AdobeCode>{7B728334-57A5-4BCD-B5C7-F024F0224526}</AdobeCode>
    <AdobeCode>{473A6E9D-C1A8-4663-8EDB-28FFE8C2952B}</AdobeCode>
    <AdobeCode>{2ABD2493-AD4F-4C63-9397-E69581599C75}</AdobeCode>
    <AdobeCode>{C3E298A3-8209-4F7C-B873-F0D66967B129}</AdobeCode>
    <AdobeCode>{2118B9CF-BE2D-4297-91B7-051B404A3AA9}</AdobeCode>
    <AdobeCode>{E960A73D-991B-4D6F-95DE-C6BFC73E7C89}</AdobeCode>
    <AdobeCode>{38CE8E2B-ABDF-487F-A606-31D5E75AF8C0}</AdobeCode>
    <AdobeCode>{DB4ACF15-A387-4C66-8361-888145692B5A}</AdobeCode>
    <AdobeCode>{B8B901D0-3F71-4236-97F3-4D152CFF8841}</AdobeCode>
    <AdobeCode>{20DEE7EE-6ABC-484E-9767-6D318D17F8AF}</AdobeCode>
    <AdobeCode>{A1195FCD-AA56-4C4A-B880-042F752A6A92}</AdobeCode>
    <AdobeCode>{ACFCA756-7ABD-448D-ADCD-D4F54284017C}</AdobeCode>
    <AdobeCode>{2C6C5AB6-1F05-4538-A8C0-8E58068467A6}</AdobeCode>
    <AdobeCode>{7C4045BF-DA9A-490C-8E08-823823F3D301}</AdobeCode>
    <AdobeCode>{6DBC337F-A503-4B5E-8C2F-59781239B283}</AdobeCode>
    <AdobeCode>{10392BA5-7147-487E-BE69-4DC8E6F8496E}</AdobeCode>
    <AdobeCode>{7AE7FA1E-A099-4A79-AE82-BB772EC76BBD}</AdobeCode>
    <AdobeCode>{A2CF5675-54A9-4783-B213-9763A76C447B}</AdobeCode>
    <AdobeCode>{EFDB5880-3E63-45B0-9D9E-754D4B140F0F}</AdobeCode>
    <AdobeCode>{1DA7859F-3163-4032-9AB9-AD3857E0ED17}</AdobeCode>
    <AdobeCode>{4A9A4FD8-C8F3-48C3-9185-D2D060DBD1F3}</AdobeCode>
    <AdobeCode>{6BB86B3E-A1CB-4C3B-A1A4-5BC1052FFCAA}</AdobeCode>
    <AdobeCode>{70A2EC90-0EC5-4884-9A9C-F30E11CE9D83}</AdobeCode>
    <AdobeCode>{5B210450-FCF4-48E9-90AD-809B57BA5BAB}</AdobeCode>
    <AdobeCode>{CCBD2F9B-EBE0-4CD2-829D-4A896F72C4B1}</AdobeCode>
    <AdobeCode>{181B6BB9-7492-42E7-96DA-67C60B57C65D}</AdobeCode>
    <AdobeCode>{78DC252D-B56C-41C8-85BE-A6506A227FA0}</AdobeCode>
    <AdobeCode>{2E1202BB-6D05-4247-96D1-B26A89B455A3}</AdobeCode>
    <AdobeCode>{37A86D9D-BE97-408D-BBFA-BC75343ABE19}</AdobeCode>
    <AdobeCode>{7260C48F-B993-437B-A5F8-8172C0C11DA8}</AdobeCode>
    <AdobeCode>{71B0CBB0-8B71-4D9D-B56D-8177D2579836}</AdobeCode>
    <AdobeCode>{48C54851-6BA4-4E36-AC3F-72C93AD0D266}</AdobeCode>
    <AdobeCode>{F420C498-3360-4AB4-A35F-3E2A502739D7}</AdobeCode>
    <AdobeCode>{50CF81EE-A67D-4343-BF0B-2DAA0FF01B44}</AdobeCode>
    <AdobeCode>{AE1AFB74-1787-4E14-BBD0-EAF6A0EDCBE5}</AdobeCode>
    <AdobeCode>{22DB3F23-6A18-47E8-B5F6-D955987F4047}</AdobeCode>
    <AdobeCode>{78FC6B9F-8326-4334-989B-514BCEA9CE72}</AdobeCode>
    <AdobeCode>{68842ABA-EDB4-42DC-A325-B17326578DFD}</AdobeCode>
    <AdobeCode>{D6D0A118-EC2D-4A3F-9BC0-8C1F8CF2AAFE}</AdobeCode>
    <AdobeCode>{0720966A-31B1-408B-9F80-0D0DE3A25FC3}</AdobeCode>
    <AdobeCode>{5A9B7D04-932D-48F4-AE71-0AF9E7080174}</AdobeCode>
    <AdobeCode>{ECD41B52-F4BB-4E1C-9527-8AE0789745A2}</AdobeCode>
    <AdobeCode>{C53996CE-24A1-4D58-AEA6-F306C0C22921}</AdobeCode>
    <AdobeCode>{A385DFE2-4AEE-4CDC-9EBD-28B64A9C016A}</AdobeCode>
    <AdobeCode>{E5A8116F-E653-4486-8E77-2E8966ECB5CF}</AdobeCode>
    <AdobeCode>{21F0EF5F-9B1B-4FC2-95B2-EF11B05C1FDD}</AdobeCode>
    <AdobeCode>{9469833D-15F5-4898-B1DF-2DCAFFB9633A}</AdobeCode>
    <AdobeCode>{302BEF67-F75B-4390-9044-A633F5F68CA8}</AdobeCode>
    <AdobeCode>{4CEDA4E4-848E-4616-9345-6A5664FB31F2}</AdobeCode>
    <AdobeCode>{7336C140-2276-41A8-B4DB-C8A67F095E59}</AdobeCode>
    <AdobeCode>{5BAA3325-9940-4C37-9956-D750E1BFE8E1}</AdobeCode>
    <AdobeCode>{C91D9285-099C-489D-8D30-3FB3B036E56D}</AdobeCode>
    <AdobeCode>{2551CD4D-300F-459A-A293-D747D94C0BAE}</AdobeCode>
    <AdobeCode>{D6A9A497-5EE3-4611-88ED-4F27BA2260D7}</AdobeCode>
    <AdobeCode>{0686CD0D-6FC6-4FCE-9214-3EE3F7E90A95}</AdobeCode>
    <AdobeCode>{9E5B77E9-ACE1-4C25-A4C1-52AD98D10AF0}</AdobeCode>
    <AdobeCode>{F3E31E83-729B-45BE-AA1D-57C794787559}</AdobeCode>
    <AdobeCode>{B13A93E8-8C40-4587-8A26-649B019CA04C}</AdobeCode>
    <AdobeCode>{B7F460E3-E85C-4E0C-89F1-A118171B3C72}</AdobeCode>
    <AdobeCode>{F4E8B093-D670-43F1-82E7-08020ACB5452}</AdobeCode>
    <AdobeCode>{5DFFB5CB-400A-44E4-8ABC-75FE34F4C40E}</AdobeCode>
    <AdobeCode>{FF20736F-3D8A-4B1B-9396-18EA1D4B7F7D}</AdobeCode>
  </Upgrades>
  <Channel enable="1" id="CameraProfilesInstaller-7.0">
        <DisplayName>Camera Profiles Installer</DisplayName>
      </Channel>
  <Update id="8.1.79">
        
        
      &lt;DisplayName default="en_US"&gt;
        &lt;en_US&gt;Camera Raw Profiles Updates&lt;/en_US&gt;
    &lt;/DisplayName&gt;&lt;Description default="en_US"&gt;
        &lt;en_US&gt;It's a Camera Raw Profiles patcher&lt;/en_US&gt;
    &lt;/Description&gt;</Update>
  <Extends type="patch">
    <ParentProductInfo>
      <Family>Shared Technology</Family>
      <ProductName>Camera Profiles Installer</ProductName>
      <AdobeCode>{539AEF15-3A2B-4A31-A587-7E90F7D9C700}</AdobeCode>
    </ParentProductInfo>
  </Extends>
  <ValidationInfo>&lt;ValidationInfo payloadID="{6465E605-31F5-4A43-AD3F-9CE45A066726}"/&gt;</ValidationInfo>
  <ValidationSig>ylqQJTXEI3W0/k0Ztkoapkcu/0xxVPUWIYKjN4yKYFHStcklsnX+lLQfucXrzokVUkn41tu8wC4hSbrwJVIM9L7fZkv5o+VTnj2Bzi81twrExUeb8aP0Bxk/vLmVFLb3C/O5m+5Ton5NYTasZ84038Rrhyc0mVhSS+7EOi6Mmqi/48rTgL+dtJs/sLpzdzvELkoIR1i5QVbfaXgjy0Y62kW4Y31ME5ihbWZ32iroCel9ziF3dnaViIof5Qjn4WzHc422sa9owGr4u47w9jgavrS+UHYZGUnWLhHfLzmrxJc3c6iota+ezzElojsxy7LSXhqlWJKBlErqW1ni21XtEENBk7ZMhBdFAJ4av+9c8WNkzaHzVs+NO8J21drirJBV1GsECRwd1FwUPLp3W0sGR64FRElwF0mE4V/pwnD4j+2vRTHfw7Nen7LBCSs8sW1w1zwY7fnC7s1PgdjUUyM5TaYRRfAph0yyJ4SsJUT38bS29AvFiz0mvUexWLh6zfUZ</ValidationSig>
  <InstallDestinationMetadata relocatableSize="92925621" sysDriveSize="0"><Destination>
      <Root>[INSTALLDIR]</Root>
      <TotalSize>93453564</TotalSize>
      <MaxPathComponent>/LensProfiles/1.0/Tamron/Nikon\NIKON CORPORATION (TAMRON SP 90mm F_2.8 Di MACRO 1-1 VC USD F004N) - RAW.lcp</MaxPathComponent>
    </Destination>
    <Assets>
      <Asset flag="1" name="Assets1_1" size="92925621"/>
    </Assets>
  </InstallDestinationMetadata>
  <ConflictingProcesses>
    <Win32/>
  </ConflictingProcesses>
  <AddRemoveInfo>
    <DisplayVersion>
      <Value lang="ar_AE">8.1</Value>
      <Value lang="be_BY">8.1</Value>
      <Value lang="bg_BG">8.1</Value>
      <Value lang="ca_ES">8.1</Value>
      <Value lang="cs_CZ">8.1</Value>
      <Value lang="da_DK">8.1</Value>
      <Value lang="de_DE">8.1</Value>
      <Value lang="el_GR">8.1</Value>
      <Value lang="en_GB">8.1</Value>
      <Value lang="en_MX">8.1</Value>
      <Value lang="en_US">8.1</Value>
      <Value lang="en_XC">8.1</Value>
      <Value lang="en_XM">8.1</Value>
      <Value lang="es_ES">8.1</Value>
      <Value lang="es_MX">8.1</Value>
      <Value lang="es_QM">8.1</Value>
      <Value lang="et_EE">8.1</Value>
      <Value lang="fi_FI">8.1</Value>
      <Value lang="fr_CA">8.1</Value>
      <Value lang="fr_FR">8.1</Value>
      <Value lang="fr_MX">8.1</Value>
      <Value lang="fr_XM">8.1</Value>
      <Value lang="he_IL">8.1</Value>
      <Value lang="hi_IN">8.1</Value>
      <Value lang="hr_HR">8.1</Value>
      <Value lang="hu_HU">8.1</Value>
      <Value lang="is_IS">8.1</Value>
      <Value lang="it_IT">8.1</Value>
      <Value lang="ja_JP">8.1</Value>
      <Value lang="ko_KR">8.1</Value>
      <Value lang="lt_LT">8.1</Value>
      <Value lang="lv_LV">8.1</Value>
      <Value lang="mk_MK">8.1</Value>
      <Value lang="nb_NO">8.1</Value>
      <Value lang="nl_NL">8.1</Value>
      <Value lang="nn_NO">8.1</Value>
      <Value lang="no_NO">8.1</Value>
      <Value lang="pl_PL">8.1</Value>
      <Value lang="pt_BR">8.1</Value>
      <Value lang="ro_RO">8.1</Value>
      <Value lang="ru_RU">8.1</Value>
      <Value lang="sh_YU">8.1</Value>
      <Value lang="sk_SK">8.1</Value>
      <Value lang="sl_SI">8.1</Value>
      <Value lang="sq_AL">8.1</Value>
      <Value lang="sv_SE">8.1</Value>
      <Value lang="th_TH">8.1</Value>
      <Value lang="tr_TR">8.1</Value>
      <Value lang="uk_UA">8.1</Value>
      <Value lang="vi_VN">8.1</Value>
      <Value lang="zh_CN">8.1</Value>
      <Value lang="zh_TW">8.1</Value>
      <Value lang="en_AE">8.1</Value>
      <Value lang="en_IL">8.1</Value>
      <Value lang="fr_MA">8.1</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="ar_AE">Camera Profiles Installer</Value>
      <Value lang="be_BY">Camera Profiles Installer</Value>
      <Value lang="bg_BG">Camera Profiles Installer</Value>
      <Value lang="ca_ES">Camera Profiles Installer</Value>
      <Value lang="cs_CZ">Camera Profiles Installer</Value>
      <Value lang="da_DK">Camera Profiles Installer</Value>
      <Value lang="de_DE">Camera Profiles Installer</Value>
      <Value lang="el_GR">Camera Profiles Installer</Value>
      <Value lang="en_GB">Camera Profiles Installer</Value>
      <Value lang="en_MX">Camera Profiles Installer</Value>
      <Value lang="en_US">Camera Profiles Installer</Value>
      <Value lang="en_XC">Camera Profiles Installer</Value>
      <Value lang="en_XM">Camera Profiles Installer</Value>
      <Value lang="es_ES">Camera Profiles Installer</Value>
      <Value lang="es_MX">Camera Profiles Installer</Value>
      <Value lang="es_QM">Camera Profiles Installer</Value>
      <Value lang="et_EE">Camera Profiles Installer</Value>
      <Value lang="fi_FI">Camera Profiles Installer</Value>
      <Value lang="fr_CA">Camera Profiles Installer</Value>
      <Value lang="fr_FR">Camera Profiles Installer</Value>
      <Value lang="fr_MX">Camera Profiles Installer</Value>
      <Value lang="fr_XM">Camera Profiles Installer</Value>
      <Value lang="he_IL">Camera Profiles Installer</Value>
      <Value lang="hi_IN">Camera Profiles Installer</Value>
      <Value lang="hr_HR">Camera Profiles Installer</Value>
      <Value lang="hu_HU">Camera Profiles Installer</Value>
      <Value lang="is_IS">Camera Profiles Installer</Value>
      <Value lang="it_IT">Camera Profiles Installer</Value>
      <Value lang="ja_JP">Camera Profiles Installer</Value>
      <Value lang="ko_KR">Camera Profiles Installer</Value>
      <Value lang="lt_LT">Camera Profiles Installer</Value>
      <Value lang="lv_LV">Camera Profiles Installer</Value>
      <Value lang="mk_MK">Camera Profiles Installer</Value>
      <Value lang="nb_NO">Camera Profiles Installer</Value>
      <Value lang="nl_NL">Camera Profiles Installer</Value>
      <Value lang="nn_NO">Camera Profiles Installer</Value>
      <Value lang="no_NO">Camera Profiles Installer</Value>
      <Value lang="pl_PL">Camera Profiles Installer</Value>
      <Value lang="pt_BR">Camera Profiles Installer</Value>
      <Value lang="ro_RO">Camera Profiles Installer</Value>
      <Value lang="ru_RU">Camera Profiles Installer</Value>
      <Value lang="sh_YU">Camera Profiles Installer</Value>
      <Value lang="sk_SK">Camera Profiles Installer</Value>
      <Value lang="sl_SI">Camera Profiles Installer</Value>
      <Value lang="sq_AL">Camera Profiles Installer</Value>
      <Value lang="sv_SE">Camera Profiles Installer</Value>
      <Value lang="th_TH">Camera Profiles Installer</Value>
      <Value lang="tr_TR">Camera Profiles Installer</Value>
      <Value lang="uk_UA">Camera Profiles Installer</Value>
      <Value lang="vi_VN">Camera Profiles Installer</Value>
      <Value lang="zh_CN">Camera Profiles Installer</Value>
      <Value lang="zh_TW">Camera Profiles Installer</Value>
      <Value lang="en_AE">Camera Profiles Installer</Value>
      <Value lang="en_IL">Camera Profiles Installer</Value>
      <Value lang="fr_MA">Camera Profiles Installer</Value>
    </DisplayName>
  </AddRemoveInfo>
  <UserPreferences>0</UserPreferences>
</PayloadInfo>
